Prolifto
API reference

Phone verification

Store phone review

Get Status

POST
/phoneVerification/getStatus

Response Body

application/json

curl -X POST "https://www.prolifto.store/api/phoneVerification/getStatus"
{}

Request

POST
/phoneVerification/request

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://www.prolifto.store/api/phoneVerification/request" \  -H "Content-Type: application/json" \  -d '{    "phoneNumber": "string"  }'
{}